Google Web Toolkit Benchmark Reporting System Unspecified Cross-Site Scripting Vulnerability

Bugtraq ID: 26915
Class: Input Validation Error
CVE: CVE-2007-6452
Remote: Yes
Local: No
Published: Nov 29 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: The vendor credits Daiki Fukumori of Secure Sky Technology with the discovery of this issue.
Vulnerable: Google Web Toolkit 1.4.60
Not Vulnerable: Google Web Toolkit 1.4.61


 

Privacy Statement
Copyright 2010, SecurityFocus